let inferredCount = 100;
let inferredMessage = 'Automatic detection';

// inferredMessage = 43;

const message = 'works';
let x: any;
function greet(name) {
  return 'Hallo ' + name;
}

console.log(greet('Alice'));
export default {
  message,
};
